/* Localized versions of Info.plist keys */
CFBundleName = "Driver Download";
CFBundleDisplayName = "Driver Download";
NSHumanReadableCopyright = "©2013 Brother Industries,Ltd.\nAll Rights Reserved.";

